
/*LINKI NA STRONIE*/
#wysuwane  a.cookie_page, a.cookie_firm, a.zamknij, a.wiecej_cookie{
	color:red;																		/*zmiana koloru dla wszystkich linków*/							
}

#wysuwane_without_js  a.cookie_page, a.cookie_firm, a.zamknij, a.wiecej_cookie{
	color:red;																		/*zmiana koloru dla opcji bez js*/
}

/*  PRZYCISK OK */
a.cookie_ok{
	display:block;
	width:40px;
	padding-top:1px;
	padding-bottom:1px;
	text-decoration:none;
	background-color:red;																/*zmiana koloru tła przycisku*/
	color:white;																			/*kolor tekstu w przycisku*/
	font-weight:bold;
	margin:0;
	padding:0;
	float:right;
	margin-right:20px;
	margin-top:2px;
	text-align:center;
}

a.cookie_ok:hover{
	display:block;
	width:40px;
	padding-top:1px;
	padding-bottom:1px;
	text-decoration:none;
	color:black;																				/*kolor tekstu po najechaniu w przycisku*/
	font-weight:bold;
	margin:0;
	padding:0;
	float:right;
	margin-right:20px;
	margin-top:2px;
	text-align:center;
}
/*************************************************/
#wysuwane {   
	font-family: Helvetica, Arial;
	background-color: #ededed;
	filter:alpha(opacity=90);
	opacity: 0.9;
	-moz-opacity:0.9;
	border-bottom: 1px solid #ddd;
	padding-top: 6px ;
	padding-bottom:25px;
	color: #555;
	font-size:11px;
	display:none;
	top:0px;
	/*border:1px solid black;*/
	/*background: black no-repeat scroll 0 0 transparent;       */  
	 width: 100%;     
	 height:auto;       
	 /*position: fixed;*/     
	 margin-top: 0px; /*połowa wysokości panelu w górę */    
	/* z-index:100;*/   
	
	 
	   } 

	   
#wysuwane_without_js {   
	background-color: #ededed;
	filter:alpha(opacity=90);
	opacity: 0.9;
	-moz-opacity:0.9;
	border-bottom: 1px solid #ddd;
	padding: 6px ;
	padding-bottom:12px;
	color: #555;
	font-size:11px;
	font-family:Verdana,Helvetica;
	/*border:1px solid black;*/
	/*background: black no-repeat scroll 0 0 transparent;       */  
	 width: 100%;     
	 height:auto;       
	 position: fixed;    
	 top:0px;	
	 margin-top: 0px; /*połowa wysokości panelu w górę */    
	 z-index:100;   
	   } 
	   

a.wiecej_cookie{
	text-decoration:none;
}

a.wiecej_cookie:hover{
	text-decoration:underline;
}

a.zamknij{
	float:right;
	margin-right:40px;
	padding:0;
	font-weight: bold;
	text-decoration:none;
	font-size:11pt;
}

a.zamknij:hover{
	float:right;
	margin-right:40px;
	padding:0;
	font-weight: bold;
	text-decoration:underline;
	font-size:11pt;
}

a.cookie_page{
	text-decoration:none;
	/*font-weight:bold;*/
}

a.cookie_page:hover{
	text-decoration:underline;
	/*font-weight:bold;*/
}


a.cookie_firm{
	text-decoration:none;
}

a.cookie_firm:hover{
	text-decoration:underline;
}


p.cookies_more{
	margin:0;
	padding:0;
	float:left;
	text-align:left;
	padding:40px;
}

p.cookie_main{
	 padding-left:40px;
	 text-align:left;
}






